Index: /pjproject/trunk/pjmedia/src/test/vid_codec_test.c
===================================================================
--- /pjproject/trunk/pjmedia/src/test/vid_codec_test.c	(revision 4048)
+++ /pjproject/trunk/pjmedia/src/test/vid_codec_test.c	(revision 4049)
@@ -18,5 +18,5 @@
  */
 #include "test.h"
-#include <pjmedia-codec/ffmpeg_codecs.h>
+#include <pjmedia-codec/ffmpeg_vid_codecs.h>
 #include <pjmedia-videodev/videodev.h>
 #include <pjmedia/vid_codec.h>
@@ -454,6 +454,6 @@
         return -10;
 
-#if PJMEDIA_HAS_FFMPEG_CODEC
-    status = pjmedia_codec_ffmpeg_init(NULL, mem);
+#if PJMEDIA_HAS_FFMPEG_VID_CODEC
+    status = pjmedia_codec_ffmpeg_vid_init(NULL, mem);
     if (status != PJ_SUCCESS)
         return -20;
@@ -473,6 +473,6 @@
 
 on_return:
-#if PJMEDIA_HAS_FFMPEG_CODEC
-    pjmedia_codec_ffmpeg_deinit();
+#if PJMEDIA_HAS_FFMPEG_VID_CODEC
+    pjmedia_codec_ffmpeg_vid_deinit();
 #endif
     pjmedia_vid_dev_subsys_shutdown();
Index: /pjproject/trunk/pjmedia/src/test/vid_dev_test.c
===================================================================
--- /pjproject/trunk/pjmedia/src/test/vid_dev_test.c	(revision 4048)
+++ /pjproject/trunk/pjmedia/src/test/vid_dev_test.c	(revision 4049)
@@ -20,5 +20,5 @@
 #include "test.h"
 #include <pjmedia-audiodev/audiodev.h>
-#include <pjmedia-codec/ffmpeg_codecs.h>
+#include <pjmedia-codec/ffmpeg_vid_codecs.h>
 #include <pjmedia/vid_codec.h>
 #include <pjmedia_videodev.h>
Index: /pjproject/trunk/pjmedia/src/test/vid_port_test.c
===================================================================
--- /pjproject/trunk/pjmedia/src/test/vid_port_test.c	(revision 4048)
+++ /pjproject/trunk/pjmedia/src/test/vid_port_test.c	(revision 4049)
@@ -20,5 +20,5 @@
 #include "test.h"
 #include <pjmedia-audiodev/audiodev.h>
-#include <pjmedia-codec/ffmpeg_codecs.h>
+#include <pjmedia-codec/ffmpeg_vid_codecs.h>
 #include <pjmedia/vid_codec.h>
 #include <pjmedia_videodev.h>
